<html>

<head>
    <title>
        CV
    </title>
    <link rel="stylesheet" type="text/css" href="cvStyle.css">
</head>

<body>
    <table id="image-table">
        <tr>
            <td></td>
            <td>
                <img id="img-profile" src="assets/profile.jpg">
            </td>
            <td></td>
        </tr>
    </table>
    <p id="name"><b>Thipnirun Neamsuntea</b></p>
    <p id="shortDes">" I will do all my best. "</p>

    <p id="profile-topic"><b><span>Profile</span></b></p>
    <table id="profile-table">
        <tr>
            <td></td>
            <td>
                <ul>
                    <li><b>Name - Surname:</b></li>
                </ul>
            </td>
            <td>Thipnirun Neamsuntea</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td>
                <ul>
                    <li><b>Nickname:</b></li>
                </ul>
            </td>
            <td>Namwaan</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td>
                <ul>
                    <li><b>Date of birth:</b></li>
                </ul>
            </td>
            <td>26 June 1998</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td>
                <ul>
                    <li><b>Age:</b></li>
                </ul>
            </td>
            <td>21</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td>
                <ul>
                    <li><b>Telephone number:</b></li>
                </ul>
            </td>
            <td>093-2429360</td>
            <td></td>
        </tr>
    </table>

    <p id="preference-topic"><b><span>My Preference</span></b></p>
    <table id="preference-table">
        <tr>
            <td></td>
            <td>
                <ul>
                    <li><b>Music</b></li>
                </ul>
            </td>
            <td></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td>
                <ul>
                    <li><b>Cooking</b></li>
                </ul>
            </td>
            <td></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td>
                <ul>
                    <li><b>Watch series</b></li>
                </ul>
            </td>
            <td></td>
            <td></td>
        </tr>
    </table>

    <p id="speciality-topic"><b><span>Speciality</span></b></p>
    <table id="speciality-table">
        <tr>
            <td></td>
            <td>
                <ul>
                    <li><b>Languages</b></li>
                </ul>
            </td>
            <td></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td>
                <ul>
                    <li>
                        <img id="thai-flag" src="assets/thai.png" />
                        <p id="thaiSkill">: High</p>
                    </li>
                </ul>
            </td>
            <td></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td>
                <ul>
                    <li>
                        <img id="english-flag" src="assets/english.png" />
                        <p id="engSkill">: Medium</p>
                    </li>
                </ul>
            </td>
            <td></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td>
                <ul>
                    <li><b>Singing</b></li>
                </ul>
            </td>
            <td></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td>
                <ul>
                    <li>
                        <img id="sing-icon" src="assets/singing.png" />
                        <p id="thaiSkill">: Medium</p>
                    </li>
                </ul>
            </td>
            <td></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td>
                <ul>
                    <li><b>Programing Languages</b></li>
                </ul>
            </td>
            <td></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td>
                <ul>
                    <li>
                        <img id="java" src="assets/java.png" />
                        <p id="javaSkill">: Medium</p>
                    </li>
                </ul>
            </td>
            <td></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td>
                <ul>
                    <li>
                        <img id="js" src="assets/javascript.png" />
                        <p id="jsSkill">: Medium</p>
                    </li>
                </ul>
            </td>
            <td></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td>
                <ul>
                    <li>
                        <img id="sql" src="assets/sql.png" />
                        <p id="sqlSkill">: low</p>
                    </li>
                </ul>
            </td>
            <td></td>
            <td></td>
        </tr>
    </table>

    <p id="acts-topic"><b><span>Activities</span></b></p>
    <table id="activities-table">
        <tr>
            <td>
                <img src="assets/act1.jpg">
                <p id="act1-topic"><b>Show pro X 2018</b></p>
                <p><dd id="act1-des">Activity that show the senior projects of Software engineering major</dd></p>
            </td>
            <td>
                <img src="assets/act2.jpg">
                <p id="act2-topic"><b>CMU Trekking 2019</b></p>
                <p><dd id="act2-des">This activity is walk and run from CMU university to Doi
                Suthep temple.</dd></p>
            </td>
            <td>
                <img src="assets/act3.jpg">
                <p id="act3-topic"><b>Kaan Thok Day</b></p>
                <p><dd id="act3-des">This activity is bring everyone in CAMT come to make a new friend and have the show.</dd></p>
            </td>
        </tr>
    </table>
    
    <h4><span>Thank you for support</span></h4>
    <img id="camt-logo" src="assets/camt_logo.png">
    
</body>

</html>